@charset "utf-8";

/* 基本設定 */
article {
	font-size: 14px;
	color: #333 !important;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

/* Bootstrapのガター幅を調整するための汎用CSS */
.row-0{ margin-left:0px;  margin-right:0px}
.row-0 >div{ padding-right:0px;  padding-left:0px}
.row-10{ margin-left:-5px;  margin-right:-5px}
.row-10 >div{ padding-right:5px;  padding-left:5px}
.row-20{ margin-left:-10px;  margin-right:-10px}
.row-20 >div{ padding-right:10px;  padding-left:10px}
.row-30{ margin-left:-15px;  margin-right:-15px}
.row-30 >div{ padding-right:15px;  padding-left:15px}
.row-40{ margin-left:-20px;  margin-right:-20px}
.row-40 >div{ padding-right:20px;  padding-left:20px}
.row-50{ margin-left:-25px;  margin-right:-25px}
.row-50 >div{ padding-right:25px;  padding-left:25px}

#js-gallery a,#js-gallery2 a {
	position: static!important;
left: 180px !important; }


/* メインイメージ */

#main-img {
	width:100%;
	background:url(/tourist/img/main-pc-bg.png) repeat-y top center;
	background-color:#ffff00;
	background-size:100% auto;/*この場合は高さが自動設定*/
	background-size:auto 100%;/*この場合は幅が自動設定*/
	overflow:hidden;
	margin-bottom: 60px;
}

#main-img h1 img {
	margin: 0 auto;
}

@media (max-width: 767px){
	#main-img {
	background-image:none;
	margin-bottom: 30px;
	}
}

/* メリット */

#merit-img {
	margin-bottom: 60px;
}




/* 共通 */

a:hover {
	text-decoration: none;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
 transition-property: all;
  transition: 0.3s linear;
}

a img:hover{
	background-color: #FFF;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	transition-property: all;
	transition: 0.3s linear;
}


    
.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
    }

/* 新着＆ピックアップ */
#pickup {
	margin-bottom: 60px;
}

#pickup h2 {
	font-size: 24px;
	font-weight: bold;
	color: #000;
    border-bottom: 3px solid #00b3ff;
	margin-bottom: 30px;
}

#pickup h2 i{
	color: #00b3ff;
}
/* 予約カセット */


#pickup .title-wrap img{
	margin: 0 auto;

}

#pickup .title-wrap {
	margin:0 auto 50px auto;
	position: relative;

}


#pickup .itembox02 h3 {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3;
margin-bottom: 5px;
}



#pickup .itembox02 h3 a{
    color: #000;
}

#pickup .itembox02{
	border:1px solid #ccc;
	margin-bottom:20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background:#fff;
	overflow:hidden;
	padding: 15px;
}

#pickup .itembox02 img {
    width: 100%;
}
#pickup .itembox02 .itembox-body{
		padding:10px;
		text-align: left;
	}


#pickup .itembox02 .itembox-book{
		padding: 0 10px 10px 10px;
		text-align: left;
	}
	

#pickup .itembox02 .example-txt {
    font-size: 14px;
    padding-right: 3px;
    color: #000;
    margin: 5px 0;
}

.data-wrap li.times {
background: url(../img/ico-times.png) no-repeat;
    padding-left: 17px;
    background-position: top left;

}

.data-wrap li.spots {
background: url(../img/ico-spots.png) no-repeat;
	padding-left: 17px;
	background-position: top left;
}

#pickup .price-text-wrap {
    display: inline;
    margin-right: 10px;
    white-space: nowrap;
}

.num {
    font-size: 16px;
    font-weight: bold;
    color:#f53c7f;
    display: inline;
}


.yen{
    font-size: 12px;
    font-weight: bold;
    color: #f53c7f;
    display: inline;
    padding-right: 3px;
}

a.btn-main {
background: #f53d7e;
    border-color: #f53d7e;
    font-weight: bold;
    color: #fff!important;
    margin: 0 auto;
    padding: 10px 10px;
    width: 100%;
    display: block;
}

a.btn-main:after {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-left: 15px;
    color: #fff!important;
}


@media(max-width: 767px) {
/* タブレット以下 */

#pickup .itembox02 {
    margin-bottom: 15px;
}
	
#pickup .itembox02 img{
		width:39%;
		float:left;
		margin-right: 0px;
	}
	
	
#pickup .itembox02 .itembox-body{
		margin-left:41%;
		padding:6px 0px 5px 0px;
	}
	
#pickup .itembox02 .itembox-book{
		margin-left:41%;
		padding:6px 0px 5px 0px;
	}
	
	
#pickup .itembox02 h3{
		font-size:14px;
		margin-top:0;
	}

	

	

	
.num{
		font-size:18px;
	}


}

.price-text-wrap {
	display: inline-block;
    width: 100%;
	white-space: nowrap;
}




.tag {
    padding: 2px 5px;
    color: #333;
    background: #dedfe0;
    border: none;
    border-radius: 2px;
    font-size:10px;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;

}

.tag:hover {
    color: #333;
    }





@media (max-width: 767px) {
	#pickup {
	margin-bottom: 30px;
}
#pickup h2 {
	margin-bottom: 15px;
}
}



/* カテゴリー */
#category {
	margin-bottom: 60px;
}

#category h2 {
	font-size: 24px;
	font-weight: bold;
	color: #000;
    border-bottom: 3px solid #00b3ff;
	margin-bottom: 30px;

}

#category h2 i{
	color: #00b3ff;
}



#category .itembox02.itembox02 h3 {
    color: #000;
    font-size: 16px;
    margin: 0 0 10px 0;
    font-weight: bold;
    line-height: 1.3;
	text-align: center;
}

#category .itembox02 {
    margin-bottom: 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background: #ffff00;
    overflow: hidden;
    display:block;
}

#category .itembox02 a{
    display:block;
    width:100%;
    padding: 15px;
}

#category .cat-color:nth-child(odd) .itembox02{
    background: #00ccff;
}


#category .itembox02 .example-txt {
    font-size: 14px;
    color: #000;
	margin-top: 10px;
}

.price-text {
    font-size: 14px;
    padding-right: 3px;
    color: #000;
}

#category .itembox02 .num {
    font-size: 18px;
    font-weight: bold;
    color: #ff0000;
    display: inline;
}


#category .itembox02 .yen{
    font-size: 12px;
    font-weight: bold;
    color: #ff0000;
    display: inline;
    padding-right: 3px;
}


@media(max-width: 767px) {
/* タブレット以下 */



	
#category .itembox02 img{
		width:39%;
		border-radius: 4px 0px 0 4px;
		-webkit-border-radius: 4px 0px 0 4px;
		-moz-border-radius:4px 0px 0 4px;
		float:left;
padding-bottom: 15px;
    padding-right: 15px;
	}
	
	
#category .itembox02 .itembox-body{

		padding:6px 0px 5px 0px;
	}
	

	
#category .itembox02 h3{
		font-size:22px;
		margin-top:0;
	}

	
#category .itembox02 .price-line{
		text-align:right;
	}
	
#category .itembox01 .price-text, 
#category .itembox02 .price-text, 
#category .itembox03 .price-text{
		font-size:12px;
		text-align:center;
	}
	
#category .itembox01 .num,
#category .itembox02 .num,
#category .itembox03 .num{
		font-size:18px;
	}

}

.btn-detail {
    color: #fff;
    padding: 12px 12px 12px 8px;
    font-size: 16px;
    position: relative;
    text-align: center;
    font-weight: bold;
    background: #000;
    display: block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    transition-property: all;
    transition: 0.3s linear;
    margin-top: 15px;
    clear: both;
}

.btn-detail:after {
    content: "\f720";
    font-family: 'willer_iconsregular';
    position: absolute;
	top: 50%;
    line-height: 1;
    font-size: 16px;
    color: #fff;
    right: 15px;
    margin-top: -8px;
}




@media (max-width: 767px) {
	#category {
	margin-bottom: 30px;
}
#category h2 {
	margin-bottom: 15px;
}
}


/* 人気の目的地から探す */
#search-map {
	margin-bottom: 60px;
}

#search-map h2 {
	font-size: 24px;
	font-weight: bold;
	color: #000;
    border-bottom: 3px solid #00b3ff;
	margin-bottom: 30px;
}

#search-map h2 i{
	color: #00b3ff;
}

.japan-map-wrap {
	position: relative;
	min-height: 370px;
}

@media (max-width: 767px) {
.japan-map-wrap {
    min-height: 175px;
}
}


.japan-map {
	position: absolute;
	top:50%;
	z-index: 1;
left: 50%;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
}

@media (max-width: 767px) {
.japan-map {
left: 50%;
}
	
.japan-map img {
    display: block;
    max-width: 140%;
    height: auto;
}


}



.map-list{
	position:relative;
	margin:0;
	padding-left:90px;
	font-size:14px;
		z-index: 2;
}

.map-list:after{
	content:"";
	display:block;
	clear:both;
}

.map-list dt{
	position:absolute;
	top:3px;
	left:30px;
	font-weight:normal;
	text-align:center;
}
.map-list dd{
	position:relative;
	float:left;
	left:30px;
	margin:0 10px 1px 0;
	padding:2px 0;
	z-index:2;
}
.map-list dt a,
.map-list dd a{
	display:block;
	padding:2px 4px;
	border-radius:5px;
	font-size: 20px;
}

.map-list dd a{
	color: #000;
}

.map-list dt a{
	width:80px;

	color:#fff!important;
	text-decoration:none!important;
	background-color: #00b3ff;
}


@media (max-width: 767px) {
	#search-map {
	margin-bottom: 30px;
}
#search-map h2 {
	margin-bottom: 30px;
}
}
